Page 1 of 1

Override help!

Posted: Fri Jan 30, 2004 5:34 am
by Adahn
I can't seem to find the file KitList.2da in my override's folder, i'm trying to instal some kits with the Infinity Engine Editor, and i can't seem to find it. I already copied the files for the Death Knight kit. Please someone help ^^()

Posted: Fri Jan 30, 2004 6:19 am
by Littiz
If it's not in the override it means that it has not been modified yet. You'll have to extract it and put it in yourself :)

Be warned that there are a lot of files to modify if you want to install a kit manually ;)

Posted: Fri Jan 30, 2004 6:57 am
by Adahn
Originally posted by Littiz
If it's not in the override it means that it has not been modified yet. You'll have to extract it and put it in yourself :)

Be warned that there are a lot of files to modify if you want to install a kit manually ;)


Where do I extract it from exactly?

Posted: Sat Jan 31, 2004 9:54 am
by Littiz
Uh, you'll need a tool to browse through the game resources, like NearInfinity. Sorry I can't give the link right now as I am a bit in a hurry.

Anyway if you don't know where to start from I suggest you to search for some WeiDU-installable kits, I'm sure there's something like a Death Knight somewhere ;)

Posted: Sat Jan 31, 2004 11:45 am
by Coot
You can find one or two death knight kits here: http://www.sorcerers.net/Games/BG2/index_editors2.htm

Posted: Sat Jan 31, 2004 12:53 pm
by icelus
The Death Knight could (and should) be downloaded from here:

http://forums.camagna.net/cgi-bin/ikonboard.cgi?;act=ST;f=13;t=1

CamDawg did a great job converting the kits from Sorcerer's Place into WeiDU format for easy installation.

Posted: Sat Jan 31, 2004 4:25 pm
by Adahn
Thanks guys, where would i be without you ^^